
Application: gvSIG desktop - gvSIG add-on requests #3429
plugin gvSeismic org.gvsig.seismic.app.mainplugin-1.0.0-23
04/29/2015 06:27 PM - José Badía

Status: Closed Start date: 04/29/2015
Priority: Normal Due date:
Assignee: José Badía % Done: 0%
Category: gvSeismic Estimated time: 0.00 hour
Target version: 2.2.0-2310 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

gvSIG-desktop-2.1.0-org.gvsig.seismic.app.mainplugin-1.0.0-23-testing-all-all-j1_5

https://devel.gvsig.org/download/projects/gvsig-seismic/pool/org.gvsig.seismic.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.s
eismic.app.mainplugin-1.0.0-23-testing-all-all-j1_5.gvspki

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 3339: Plugin... Closed 04/14/2015

Associated revisions
Revision 40 - 05/08/2015 12:24 PM - José Badía

refs #3429

plugin gvSeismic org.gvsig.seismic.app.mainplugin-1.0.0-23

History
#1 - 04/29/2015 10:41 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.2.0-2309

#2 - 04/29/2015 10:41 PM - Joaquín  del Cerro Murciano
- Assignee changed from Joaquín  del Cerro Murciano to Francisco Díaz Carsí

#3 - 04/30/2015 05:36 PM - Francisco Díaz Carsí
- Subject changed from plugin gvSeismic to plugin gvSeismic org.gvsig.seismic.app.mainplugin-1.0.0-23

#4 - 05/07/2015 11:48 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#5 - 05/07/2015 05:48 PM - Álvaro Anguix
- Status changed from Fixed to New

No aparece en 2309

#6 - 05/07/2015 05:48 PM - Álvaro Anguix
- Related to gvSIG feature requests #3339: Plugin gvSeismic  added
#7 - 05/08/2015 12:02 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2309 to 2.2.0-2310
- Assignee changed from Francisco Díaz Carsí to José Badía

jose, el paquete esta para gvSIG 2.1.0, y deberia ser para la 2.2.0.
debe estar mal la dependencia en el pom con org.gvsig.desktop.

#8 - 05/08/2015 12:16 PM - José Badía

¿Entiendo que con esto sería suficiente?

    <parent>
        <groupId>org.gvsig</groupId>
        <artifactId>org.gvsig.desktop</artifactId>
        <version>2.0.96</version>
    </parent>

#9 - 05/08/2015 12:43 PM - José Badía
- Status changed from New to Fixed

Creado el neuvo para la 2.2. Cierro éste y abro el correspondiente para evitar lios

#10 - 05/20/2015 08:50 AM - Álvaro Anguix
- Status changed from Fixed to Closed
